This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 238941 - Install to Hard Disk Desktop Icon and Menu
Install to Hard Disk Desktop Icon and Menu
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
rawhide
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: David Zeuthen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-03 21:17 EDT by Rodrigo Padula de Oliveira
Modified: 2013-03-05 22:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 11:18:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodrigo Padula de Oliveira 2007-05-03 21:17:53 EDT
Description of problem: when i load my LiveCDs, sometimes the Install to Hard
Disk Desktop Icon is not showed and the menu icon dont exists.

Version-Release number of selected component (if applicable): LiveCD KDE and Gnome


How reproducible: 

Steps to Reproduce:
1.Put livecd in the drive
2. turn on!!

  
Actual results: Icon and menu sometimes is dont showed.


Expected results: Icon and menu always showed


Additional info:
Comment 1 Jeremy Katz 2007-05-03 21:30:57 EDT
Are you seeing this with both the GNOME and KDE live images?  I haven't seen it
at all with the GNOME one.  The KDE one won't show the icon in non-English due
to bug 238371
Comment 2 Rodrigo Padula de Oliveira 2007-05-07 18:10:46 EDT
Yes... whith GNOME image too!
I had selected my language and  sometimes the Icon dont is showed!
Comment 3 Jeremy Katz 2007-05-14 11:53:34 EDT
What language are you selecting?  Are you logging in with one language, logging
out and then logging in with a different language?
Comment 4 Rodrigo Padula de Oliveira 2007-05-14 12:48:09 EDT
I have selected the Brazilian Portuguese and english...sometimes the Install to
Hard Disk Desktop Icon is showed sometimes it isn't.
Comment 5 Jeremy Katz 2007-06-13 15:41:49 EDT
Does this still happen with the F7 final images?
Comment 6 Jeremy Katz 2007-09-13 11:18:09 EDT
Closing due to inactivity; please reopen if you have more information to add to
this report

Note You need to log in before you can comment on or make changes to this bug.